Subject: New Reply Received - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 02 Sep 2019 09:58:46 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Sir,</div>
<div><br></div>
<div>If you not able to supply my order then cancel order and refund money.<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 02-Sep-2019, at 1:32 PM, Kansara Jigar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
Dear Sir,<div><br></div>
<div>Order till date not ready.</div>
<div><br></div>
<div>If you not provided order delivery then how to take order.</div>
<div><br></div>
<div>I m waiting for delivery from 20/08/19.<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>On 28-Aug-2019, at 12:35 PM, Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">Hi Kansara,<br><br>Thank you for contacting us. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.<br><br>I see that your order has been delayed, and I am really sorry for the inconvenience caused to you. I know that you are waiting for your shopping to arrive soon, and I assure you that our team is working hard to get it to you as soon as possible. Please allow us some more time, and we will get back to you as soon as your order is ready for collection at the store.<br><br>I thank you for your understanding and cooperation.<br><br>Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Wed, 28 Aug at 11:34 AM
              <span class="separator">,  Kansara Jigar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Order #9753228633 place  on 17/08/2019 but till date not ready. 
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/138968